body
{
  background-image: url(images/bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment:fixed;
  overflow:scroll;
  margin-top: 20px;
  margin-bottom:0px;
}
.welcomeimage
{
  /*background-image: url(images/welcome.png); */
  background-repeat: no-repeat;
  width:422px;
  height:53px;
  margin-left: 10px;
  margin-bottom:10px;
  margin-top:0px;
  padding-bottom:0px;
}

#homepage
{
  padding-right:60px;
  padding-left:5px;
  color:#334a7a;
  line-height: 16px;
  font-size: 16px !important;
}
.comment
{
color:gray;
font-size:smaller;

}


#main
{
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity: 0.8;
  background-color: #36688d;
  width:980px;
}
.form-row
{
  clear: both;
  padding: 0.2em;
}
FIELDSET
{
    border: solid 1px #36688d;  -moz-border-radius: 8px;
    font-size: 14px;
    width:410px;
}
legend
{
  color:  #334a7a;
  font-size: 16px;
}



pre
{
  font-family:Arial;
}

.answer
{
  padding:15px;
  margin-top:10px;
  background-color: white;
}


.photocaption
{
  color:gray;
  font-size:12px;
}
.smallerfont
{
  font-size: 14px;
}
.smallestfont
{
  font-size: 12px;
  color: #808080;
}

.lipadding
{
  padding-bottom:15px;
}
.faq
{
  padding-bottom:10px;
}

table#ratestable
{
border-collapse:collapse;
}
table#ratestable td
{
border: 1px solid #36688d;
}


table.tableborder
{
border-collapse:collapse;
}
table.tableborder td
{
border: 1px solid #36688d;
 background-color: white;

}


.table1 { width:320px; padding:10px; text-align: center; color: #385f7f;  }
.table2 { width:121px; text-align: center; }
.table3 { width:60px; text-align: center; color: #385f7f; }
.table4 { width:60px; text-align: center; color: #385f7f; }


.pageheading
{
  background-image: url(images/pageheading.png);
  background-repeat: no-repeat;
  color:#243f77;
  padding-top:14px;
  padding-right:60px;
}
.framestyle
{
 text-align: center;
 background-color: transparent;
}

td.pagepic {  border: transparent 1px solid; }
td.pagepic:hover {  border: #36688d 1px solid; }



a { color: #36688d;  }


#pagecontents
{
  margin-right:60px;
  margin-left:5px;
  margin-top:-15px;
  color:#334a7a;
  line-height: 18px;
  font-size: 16px !important;
  height: 100%;
}
#menubottom
{
 // background-image: url(images/menu_left_noimg.png);
  background-repeat: no-repeat;
  background-position: top;
  padding-bottom: 50px;

}

#bottom
{
    margin-top:-27px;  
}
#affil
{
  margin-top: -240px;
  margin-left:50px;
}
.affilimg
{
 padding-bottom: 15px;
}

#filler
{

overflow: hidden;
height:100%;

}


#top
{
    font-family:Arial;
    font-size: 12px;
    padding-top:10px;
     color:white;
}
#footer
{
    background-image: url(images/footer.png);
    background-repeat: no-repeat;
    font-family:Arial;
    font-size: 10px;
    padding-top:12px;
    color:white;
}


#contents
{

  font-family: Arial;
}

#leftcol
{
  background-image: url(images/leftcol.png);
  background-repeat: repeat-y;
}
#rightcol
{
  background-image: url(images/body.png);
  background-repeat: repeat-y;
}


H1
{
margin-top:10px;
}
h2
{
  font-family: Arial;
  font-size: 18px;
  font-weight: lighter;
}

.liststyle
{
  margin-bottom: 5px;
}


.tdpadding1
{
  padding-top:10px;
  padding-left:10px;
  padding-right:0px;
  padding-bottom:10px;
}
.tdpadding2
{
  padding-left:5px;
  padding-right:10px;
  padding-top:10px;
  padding-bottom:10px;
}

#inline_content
{
  font-family: Tahoma;
}


div#nifty{ margin: 0 0;background: #36688d;}

b.rtop, b.rbottom{display:block;background: #36688d;}
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #ffffff;}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

.menutab
{
  background: url('images/menubar.png');
  padding: 10px 10px 10px 10px;
}
a:hover .menutab 					{ color: #2b4478; background-color: white; background-position: right bottom !important; background-image: none;}

.legend-heading
{
  font-size: 18px;
}


/*									NAVIGATION STYLING ~ ONE WIDTH MUST BE 20PX MORE THAN THE OTHER WHEN ADJUSTING SUB MENU WIDTHS */
div#blockNav						{ position: relative; float: left; z-index: 3; width: 100%; border: red 0px solid;}

ul#menuMain							{ font-family:Arial; letter-spacing: 0.03em; font-size: 14px;  font-weight: lighter;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; display: block; width:143px;  }
ul#menuMain li						{ background: transparent; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;float:left; list-style: none; position: relative; }
ul#menuMain li a					{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;display: block; color: #fff; text-decoration: none; }
ul#menuMain ul li a					{ padding:0 !important;width: 220px; border-bottom: 1px solid #fff;  }
ul#menuMain ul						{ margin-top: -35px; margin-left: 165px; padding-left:0px; position: absolute;  display: none; width: 220px; border: 1px solid #FFFFFF;  }
ul#menuMain ul ul					{ border-left: 1px solid #334E66; }
ul#menuMain li:hover > ul			{ display: block; }
ul#menuMain li:hover > a			{ color: #2b4478; background-color: transparent; background-position: right bottom !important; background-image: none;  }
ul#menuMain a:hover					{ color: #2b4478; background-color: white; background-position: right bottom !important; background-image: none;}
ul#menuMain a.active				{ color: #93a1ae; background-color: transparent; background-position: right bottom !important; background-image: none;}



